@charset "utf-8";


html, body, div { font-family:'Noto Sans KR', sans-serif ,Open Sans,'맑은 고딕'  !important; font-size: 16px;}
body {margin:0;padding:0;font-size:18px;font-family:'Noto Sans KR', sans-serif ,Open Sans,'맑은 고딕'  !important; color:#222222; -webkit-text-size-adjust:none;position:relative;line-height:22px;}

html, body, p, img, div, input, ul, header, footer, mark, article, ul li, dl, dl dt, dl dd, form, legend, caption, h1, h2, h3, h4, h5, fieldset, label, ol, ol li, xmp {margin: 0; padding: 0; border: 0; list-style-type: none;font-family:'Noto Sans KR', sans-serif ,Open Sans,'맑은 고딕'  !important; font-size: 18px;}

input, textarea, select, button { font-family:'Noto Sans KR', sans-serif ,Open Sans,'맑은 고딕'  !important; font-size: 16px; }

*, *:before, *:after {  margin:0px; padding:0px; -webkit-print-color-adjust: exact; }
a { color:#333333; text-decoration:none }
a:hover, a:focus { color:#000000; }


body {-webkit-font-smoothing: antialiased;}
img { -ms-interpolation-mode: bicubic; } /* IE6,7에서 이미지 작게 보여줄때 생기는 계단현상 해소방법 (nearest-neighbor) */
embed, object, video, audio {max-width:100%;}
th {background:transparent;} /* 크롬에서 노란색 배경으로 나오는걸 막기 위해. 2014.11.19. */
.echo2 { display:block; word-break:break-all; white-space:pre-wrap; margin:1em 0px; font-family:'Tahoma', '돋움', 'dotum', '맑은고딕', '굴림'; font-size:/*9pt*/.95em; text-align:left; }
textarea {resize:vertical;/*none*/}

#modal_mask {/*position:absolute;*/position:fixed;left:0;top:0;z-index:9000;background-color:#000;display:none; /*height:auto;min-height:100%;height:100% !important;*/}
body.fixedScroll {position:fixed; width:100%; overflow:hidden;}
/*body.fixedScroll {position:absolute; width:100%; height:100%; overflow:hidden;}*/

/* firefox button 내부 여백 리셋 */
button::-moz-focus-inner,
input[type='reset']::-moz-focus-inner,
input[type='button']::-moz-focus-inner,
input[type='submit']::-moz-focus-inner,
input[type='file'] > input[type='button']::-moz-focus-inner
{padding: 0; border: 0; cursor: pointer;}

.auto_width { width:auto !important; }
.auto_height {height:auto;}
.empty { height:0; margin:0; padding:0; }

/* --Clearfix */
.cf:before,
.cf:after {content:''; display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}

.full-width {width:100% !important;}
.clear_both, .new_line, .newline, .nl, .clear { clear:both; }
.display_none, .hide { display:none; }
.hidden {visibility:hidden;}
.block {display:block;}
.block-i {display:block !important;}
.inline {display:inline;zoom:1;}
.relative {position:relative;}
.absolute {position:absolute;}
.fixed {position:fixed;}
.oh, .over_hidden { overflow:hidden; }
.ellipsis { white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.center { /*margin:0 auto;*/ margin-left:auto; margin-right:auto; text-align: center !important }
.left   { float:left; }
.right  { float:right; }
.tleft,   .align_left   { text-align:left !important; }
.tleft-i {text-align:left !important}
.tright,  .align_right  { text-align:right; }
.tcenter, .align_center { text-align:center; }
.bold   { font-weight:bold; }
.normal { font-weight:normal; }
.basic { font-size:9pt; font-weight:normal; }
.nowrap { white-space:nowrap; }
.fixed-table { table-layout:fixed; word-break:break-all; }
.hand, cursor-hand {cursor:pointer;}
.move, .cursor-move {cursor:move;}
.cursor-help {cursor:help;}
.help {cursor:help; background:#89A4CC; color:#fff; font-weight:bold; font-size:.5em; border-radius:50%; padding:0 .47em; display:inline; margin:0 .3em; vertical-align:bottom;}
.cRed {color:#ff6666; }
/*.cRed {color:#DA0000;}*/

.mb_leave_msg {color:#b6b6b6}
.mb_intercept_msg {color:#f59fe4}

.middle {vertical-align:middle;}
.v-top, .vTop {vertical-align:top !important;}
.v-bottom, .vBottom {vertical-align:bottom !important;}
.v-base, .vBase {vertical-align:baseline !important;}
.vCenter { display:table; table-layout:fixed; }
.vCenter > span, .vCenter > div { display:table-cell; /*zoom:1; #display:inline;*/ text-align:center; vertical-align:middle; overflow:hidden; }

.vCenter_table { /*zoom:1; display:inline;*/ border-collapse:collapse; border:0; table-layout:fixed; }
.vCenter_table, .vCenter_table td { width:100%; height:100%; text-align:center; overflow:hidden; }
.vCenter_table td { vertical-align:middle; }

.table {display:table;}
.table-cell {display:table-cell; vertical-align:middle;}

.inline-block, .ib {
	display:-moz-inline-stack; /*display:-moz-inline-box;*/
	display:inline-block;
	zoom:1;/*IE*/ *display:inline;/*IE7*/ _display:inline;/*IE6*/
}
.mc   {	margin: 0 auto;}

.mOnly {display:none;}

.lh13 {line-height:1.3em;}
.lh15 {line-height:1.5em;}

.mt1 {margin-top:1em;}
.mt2 {margin-top:2em;}
.mb1 {margin-bottom:1em;}
.mb2 {margin-bottom:2em;}

.mt5  { margin-top:5px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt30 { margin-top:30px; }
.mt40 { margin-top:40px; }
.mt50 { margin-top:50px; }
.mt60 { margin-top:60px; }


.mb5  { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.mb100 { margin-bottom: 200px;}

.pt5  { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt40 { padding-top: 40px;}
.pt60 { padding-top: 60px; }

.pb5  { padding-bottom:5px; }
.pb10 { padding-bottom:10px; }
.pb15 { padding-bottom:15px; }
.pb20 { padding-bottom:20px; }
.pb40 { padding-bottom: 40px; }

.pt1 {padding-top:1em;}
.pt2 {padding-top:2em;}
.pb1 {padding-bottom:1em;}
.pb2 {padding-bottom:2em;}


.mr0  { margin-right:0px !important; }
.mr5  { margin-right:5px; }
.mr7  { margin-right:7px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr30 { margin-right:30px; }

.ml5  { margin-left:5px; }
.ml7 { margin-left:7px; }
.ml10 { margin-left:10px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml30 { margin-left:30px; }
.ml40 { margin-left:40px; }
.ml50 { margin-left:50px; }
.ml60 { margin-left:60px; }
.ml70 { margin-left:70px; }

.pr5  { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr15 { padding-right:15px; }
.pr20 { padding-right:20px; }
.pr30 { padding-right:30px; }

.pl5  { padding-left:5px; }
.pl10 { padding-left:10px; }
.pl15 { padding-left:15px; }
.pl20 { padding-left:20px; }
.pl30 { padding-left:30px; }
.pl40 { padding-left:40px; }
.pl50 { padding-left:50px; }
.pl60 { padding-left:60px; }
.pl70 { padding-left:70px; }

.pd0 { padding:0; }
.pt0 {padding-top:0;}
.pl0 {padding-left:0;}
.pr0 {padding-right:0;}
.pb0 {padding-bottom:0;}
.pb0i {padding-bottom:0 !important;}

.pd1 { padding:1em; }
.pd2 { padding:2em; }
.pd5 { padding:5px; }
.pd10 { padding:10px; }
.pd15 { padding:15px; }
.pd20 { padding:20px; }
.pd30 { padding:30px; }

.mg0 { margin:0 !important; }
.mg1 { margin:1em; }
.mg2 { margin:2em; }
.mg5 { margin:5px; }
.mg10 { margin:10px; }
.mg15 { margin:15px; }
.mg20 { margin:20px; }
.mg30 { margin:30px; }

.mgt30 { margin-top:30px; }

.bt0 { border-top:0 !important; }
.bt1 { border-top: 1px solid #CCC }
.br1 { border-right: 1px solid #CCC }
.bb1 { border-bottom: 1px solid #CCC }
.bl1 { border-left: 1px solid #CCC }
.bx1 { border: 1px solid #CCC; overflow: hidden;
	/*-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;*/
}
.bx0 {border:0;}
.bt0 {border-top:0;}
.bl0 {border-left:0;}
.br0 {border-right:0;}
.bb0 {border-bottom:0;}

.w100 {width:100%;}